Subject: Re: [Detnet] Regarding IPR on draft-ietf-detnet-ip, draft-ietf-detnet-mpls, draft-ietf-detnet-ip-over-mpls, draft-ietf-detnet-mpls-over-udp-ip

From: Janos Farkas <[email-masked]>
Date: Tue, 5 Nov 2019 10:05:54 +0000

No, I'm not aware of any IPR that applies to any of these four drafts.
Janos

From: Grossman, Ethan A. <[email-masked]>
Sent: Tuesday, October 15, 2019 3:48 AM
To: Balázs Varga A <[email-masked]>; Janos Farkas <[email-masked]>; Lou Berger <[email-masked]>; 'Don Fedyk' <[email-masked]>; Andrew G. Malis <[email-masked]>; Stewart Bryant <[email-masked]>; Jouni Korhonen <[email-masked]>
Cc: [email-masked]; [email-masked]
Subject: Regarding IPR on draft-ietf-detnet-ip, draft-ietf-detnet-mpls, draft-ietf-detnet-ip-over-mpls, draft-ietf-detnet-mpls-over-udp-ip

Authors, Contributors, WG,

As part of preparation for WG Last Call

Are you aware of any IPR that applies to any of the four data plane drafts identified above?

Please state either:

"No, I'm not aware of any IPR that applies to any of these four drafts"

or

"Yes, I'm aware of IPR that applies to these drafts"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?

If yes to the above, please state either:

"Yes, the IPR has been disclosed in compliance with IETF IPR rules"

or

"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate.

If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR. These documents will not advance to the next stage until a response has been received from each author and listed contributor. NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES. Your single response will apply to all four of the drafts mentioned above.

If you are on the WG email list or attend WG meetings but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more information, please see the RFCs listed above and http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you,

Ethan Grossman, document shepherd

PS Please include all listed in the headers of this message in your response.